body {
    background-color: rgb(93, 93, 94);
    margin: 0;
}

header {
    position: fixed;
    width: 100%;
    background-color: thistle;
    height: 100px;
    display: flex;
    align-items: center;
}

header > img {
    height: 100%;
    margin-left: 2%;
}

header > p {
    font-size: 50px;
    font-family: 'Courier New', Courier, monospace;
    margin-left: 2% ;
}

header > button {
    margin: 1%;
}

.localWeather {
    display: flex;
    flex-direction: column;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.cityWeather {
    width: 100%;
}

.cityWeather_input {
    width: 75%;
    margin-right: 2%;
    margin-left: 1%;
}

.cityWeather_button {
    width: 20.5%;
}

button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition-duration: 0.4s;
    border: 2px solid #4CAF50;
    align-items: center;
}

button:hover {
    background-color: white;
    border: 2px solid #4CAF50;
}

.hourlyWeatherElement {
    margin-left: 1%;
    margin-right: 1%;
    width: 98%;
    padding: 0;
    background-color: "#6199f2";
}

